Draws a Sprite

---

#### Syntax:
```lua
Sprite(id,x,y,r,sw,sh)
```

---

#### Arguments:

* **<id\> (Number)**: The sprite ID.
* **<x\> (Number)**: The top-left corner x position.
* **<y\> (Number)**: The top-left corner y position.
* **[r] (Number) (0)**: The rotation in radians.
* **[sw] (Number) (1)**: The width scale factor.
* **[sh] (Number) (1)**: The height scale factor.